<?php
?>
<h1>Админка, главная</h1>
<h2>Ты авторизован под <?=Yii::$app->user->identity->username?>. <a href="/site/logout">выйти</a></h2>
<button type="button" class="btn btn-primary">Primary</button>
<pre>
<? //print_r(Yii::$app->user->identity)?>
<?
$user_id = Yii::$app->user->getID();
$profile = \app\models\User::findOne($user_id)->profile;
//print_r( $profile );
?>
</pre>
